bump version to 3.4-5
[proxmox-widget-toolkit.git] / debian / proxmox-widget-toolkit.install
2021-06-02 Dominik Csapakadd proxmox-widget-toolkit-dev package